/* ****************** 타이틀 텍스트  ****************** */


.title_86869_ {font-size:0;}
.title_86869_ p {
	display:none; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86869_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_86869_.style_top p {padding-top:10px;}
.title_86869_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86869_.style_right p {padding-right:14px;}
.title_86869_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86869_.style_bottom p {padding-bottom:12px;}
.title_86869_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86869_.style_left p {padding-left:14px;}
.title_86869_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86869_.style_circle1 p {padding-left:20px;}
.title_86869_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86869_.style_circle2 p {padding-left:20px;}
.title_86869_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}